/*

Theme Name: Seybalaw Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.home .x-container.offset {
    margin: 0px auto;
}
.entry-wrap {
    padding: 0;
    box-shadow: none;
}
.x-logobar {border:none;}
  .x-navbar .desktop .x-nav > .current-menu-item > a {box-shadow:none !important; border:1px solid #ff2a13;}
.x-navbar .desktop .x-nav > li > a:hover { color: #ff2a13 !important;   box-shadow: none !important;}
.x-navbar .desktop .x-nav > li > a {border:1px solid #fff;}
.x-navbar .desktop .x-nav>li {
    float: left;
    margin-bottom: 10px;
    margin-top: 5px;
}
.x-navbar .desktop .x-nav > .x-active > a, .sub-menu a:hover {box-shadow:none !important; color:#ff2a13 !important;}
.x-topbar {
    min-height: inherit;
    border: none;
	height:0;
}
ul.top-right {
    float: right;
    position: absolute;
    right: 0;
    top: 30px;
    list-style: none;
}
.top-right li {
    float: left;
    margin-left: 25px;
}
.top-right a {
    color: #000;
}
.top-right i.fa {
    background: #ff2a13;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
}
.banner-main { position:relative;}
.banner-main>.vc_row:before{position:absolute;  z-index:55; left:0; width:100%; height:100%; display:block; content:""; top:0px; background:rgba(0,0,0,0.6);}
.banner-main>.vc_row>.wpb_column { position:relative; z-index:66;}
.banner-main .vc_btn3 {
    border: 2px solid #fff !important;
	font-weight:bold;
}

.banner-main .vc_btn3:hover {
    background: transparent !important;
    color: #fff !important;
}
#sec2-sec strong {
    font-size: 20px;
   
}
.service-box>.vc_col-sm-3>.vc_column-inner>.wpb_wrapper {
    border: 2px solid #ff2a13;
    padding: 40px 15px;
    min-height: 260px;
	position:relative;
}
.service-box>.vc_col-sm-3>.vc_column-inner>.wpb_wrapper:hover {background:#ff2a13;}
.service-box>.vc_col-sm-3 .vc_icon_element-icon {  
	color:#ff2a13 !important;
}
.service-box>.vc_col-sm-3>.vc_column-inner>.wpb_wrapper:hover .vc_icon_element-icon {  
	color:#fff !important;
}
.service-box>.vc_col-sm-3>.vc_column-inner>.wpb_wrapper:hover h4 {  
	color:#fff !important;
}
.service-box a.vc_general.vc_btn3 {
    background: transparent !important;
    border: none;
    width: 100%;
    height: 100%;
}
.service-box .vc_btn3-container {
	position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    top: 0;
}
.legal-section:before {    
	position: absolute;
    z-index: 55;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    top: 0px;
background-color: transparent;
    background-image: linear-gradient(180deg,rgba(33,45,58,.52) 0%,#212d3a 60%);
    opacity: .8;}
.legal-section {position:relative;}

.legal-section>.vc_row {position:relative; z-index:55;}
.leagal-para p {
    color: #fff !important;
}
.social-box .vc_icon_element {
    display: inline-block;
}
.social-box .wpb_wrapper {
    width: 100%;
    text-align: center;
}
.star-rating .vc_icon_element-inner {
    width: 21px !important;
}
.star-rating .wpb_wrapper {
    text-align: center;
}
.star-rating .vc_icon_element {
    display: inline;
}
#blog-home .vc-gitem-zone-height-mode-auto:before {   
    padding-top: 64%;
}
#blog-home h4 {
    margin-top: 0;
    font-size: 29px;
}
#blog-home a.more-link {
    display: none;
}
.appoint-home {position:relative;}
.appoint-home:before {
    background-color: transparent;
    background-image: linear-gradient(180deg,rgba(33,45,58,.52) 0%,#212d3a 60%);
    opacity: .7;
	position: absolute;
    z-index: 55;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    top: 0px;
}    
.appoint-home>.vc_row {
    position: relative;
    z-index: 55;
}
.appointment-para p {
    color: #fff;
}

.appoint-home .vc_btn3:hover {
    background: transparent !important;
    color: #fff !important;
}
.appoint-home .vc_btn3 {
    border: 2px solid #fff !important;
    font-weight: bold;
}
.home-contact .wpcf7 .wpcf7-text {
    width: 100%;
    padding: 16px;
    margin-top: 8px;
    border: 1px solid #e5e5e5;
    background: #f2f2f2;
    color: #707070;
    float: left;
    line-height: 55px;
    height: 55px;
    margin-bottom: 12px;
}
.home-contact .wpcf7 textarea {
    padding: 16px;
    border: 1px solid #e5e5e5;
    background: #f2f2f2;
    color: #707070;
    float: left;
	width:100%;
	margin-bottom:12px;
}
.wpcf7-response-output {
    float: left;
    width: 100%;
}
.wpcf7-not-valid-tip {    
    color: red;
}
.home-contact input.wpcf7-form-control.wpcf7-submit, .home-blog a.vc_general.vc_btn3 {
    box-shadow: none;
    border: 2px solid #ff2a13;
    background: #fff;
    text-shadow: none;
    color: #ff2a13;
    font-weight: bold;
    line-height: 22px;
    padding-top: 10px;
    border-radius: 0;
}
.home-contact input.wpcf7-form-control.wpcf7-submit:hover, .home-blog a.vc_general.vc_btn3:hover {
	background: #ff2a13;
    color: #fff;
}
.wpcf7-validation-errors {
    background: red;
    color: #fff;
    text-shadow: none;
    box-shadow: none;
}
footer {
    background: #212D3A !important;
}
header .x-social-global {
    display: none;
}
footer .widget {
    text-shadow: none;
    color: #fff;
    text-align: center;
}
footer h4 {
    color: #fff;
	margin-bottom:25px;
}
footer .menu, .widget_nav_menu ul li a {
    box-shadow: none !important;
    border: none !important;
	    color: #fff !important;
	display:inline-block !important;

}
footer li a {color:#fff;}
.widget_nav_menu .current-menu-item>a {
    background-color: transparent;
}
.widget_nav_menu ul li a:hover, .widget_meta ul li a:hover, .widget_pages ul li a:hover {
    background-color: transparent;
}
footer .x-social-global a {
    color: #fff;
    font-size: 31px !important;
    margin: 0 6px !important;
}
footer {
    border: none !important;
    box-shadow: none !important;
}
.testimonial-popup h3 {
    font-size: 25px;
    margin-top: 0;
}
ul.our-services {
    float: left;
    width: 100%;
    margin-top: 20px;
    list-style: none;
    margin: 20px 0;
    text-align: center;
}
.our-services a:hover {
    background: #191919;
    color: #fff;
}
.our-services li {
    display: inline;
}
.our-services a {
    background: #d32323;
    color: #fff;
    padding: 7px 23px;
    display: inline-block;
    font-size: 18px;
}
.testimonial-popup {
    padding: 23px 0 40px;
}
body.blog h1.h-landmark {
    font-size: 33px;
    letter-spacing: inherit;
}
body.blog p.p-landmark-sub {
    display: none;
}
body.blog .entry-title, .single-post .entry-title, h3#reply-title  {
    font-size: 27px;
    margin-top: 15px;
}
body.blog a.more-link {
    font-size: 16px;
}
.ray-home .wpb_single_image.wpb_content_element {
    float: left;
    width: 28%;
    margin-right: 21px;
    margin-bottom: 0;
}
.btn-top {
    background: #ff2a13 !important;
    color: #fff !important;
    margin-top: -11px;
}
.btn-top:hover {
    background: #f73924 !important;
    
}
body.search h2.entry-title {
    font-size: 21px;
}

body.search a.more-link {
    font-size: 16px;
}
body.search h1.h-landmark {
    font-size: 29px;
    letter-spacing: 0;
}
.error404 .entry-404 p {
    font-size: 16px;
}
.error404 h1.h-landmark {
    font-size: 31px;
    letter-spacing: 0;
}
div#custom_html-3 a {
    color: #fff;
}
div#custom_html-3 a:hover {
    color: #d80f0f;
}
.submit-box, .captcha-form {
    float: left;
    width: 100%;
}
.captcha-form {
    margin-top: 12px;
    margin-bottom: 20px;
}
@media (min-width:767px){
	.x-topbar-inner.x-container.max.width {position:relative;}
	p.p-info {
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 9999;
}
	.masthead-stacked .x-brand {
    float: left;
}
	.masthead-stacked .desktop .x-nav {
    display: block;    
}
}
@media (max-width:1024px){
	.service-box .vc_col-sm-3 {
    width: 50%;
    margin-bottom: 15px !important;
}
	.vc_custom_1573036481170 {
    margin-bottom: 0px !important;
}
}
@media (max-width:800px){
	.service-box h4.vc_custom_heading {
    font-size: 20px !important;
    min-height: 84px;
}
	a#x-btn-navbar {
    float: right;
    margin-top: 10px;
    margin-bottom: 20px;
}
	.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {   
    width: 3em !important;   
}
	a#x-btn-navbar {
    margin-top: -72px;
}
	ul.top-right { 
    right: 90px;   
}
	.x-navbar-inner {
    min-height: inherit !important;
}
	.top-right .vc_btn3.vc_btn3-size-md {   
    padding-top: 8px;
    padding-bottom: 9px;
    margin-top: -5px;
}
		.banner-main {
    min-height: 50vh !important;
}
	.banner-main h1.vc_custom_heading {
    font-size: 35px !important;
}
	.banner-main h4 {
    font-size: 24px !important;
}
}
@media (max-width:767px){

	
	.top-right li {
    float: initial;
    display: inline;
}
	.x-logobar-inner {
    padding-top: 10px;
}
	.top-right a {
    font-size: 13px;
}
	body.blog .x-container.max.width.offset {
    margin-top: 0;
}
	body.blog .x-sidebar {  margin-top: 20px;}
	body.blog .hentry { margin-top: 2em;}
	body .wprs_unslider-arrow {right: -10px;}
	body .wprs_unslider-arrow.prev { left: -10px;}
	.about-cont .alignnone {
    width: 100%;
    padding: 0 18%;
}
	a#x-btn-navbar {
    margin-top: 0px;
    margin-bottom: 0px;
}
	.x-topbar-inner.x-container.max.width {
    width: 100%;
}
		.service-box .vc_col-sm-3 {
    width: 100%;
    margin-bottom: 5px !important;
}
	.legal-help .vc_col-sm-3 {
    width: 49%;
    float: left;
    margin-bottom: 20px;
}
	.service-box h4.vc_custom_heading, .service-box>.vc_col-sm-3>.vc_column-inner>.wpb_wrapper {
    min-height: inherit;
}
	body .practice {
    margin-top:15px !important;
    font-size:21px !important;
    margin-bottom: 5px !important;
}


	section.vc_section.testimonial {
    margin-bottom: 0 !important;
}
	section#blog-home {
    margin-top: 20px !important;
    margin-bottom: 0 !important;
}
body .home-contact {
    margin-top: 35px !important;
}
	.leagal-para {
    margin-bottom: 0 !important;
}

	.two-images .wpb_single_image {
    margin-bottom: 15px;
}
	.vc_btn3-container.contact-btn {
    margin-top: 20px !important;
    margin-bottom: 40px !important;
}
	.legal-section {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
	section.vc_section.sec4 {
    margin-top: 0 !important;
}
	.vc_custom_1573036481170 {
    margin-bottom: 0px !important;
}
	.service-box>.vc_col-sm-3>.vc_column-inner>.wpb_wrapper {  
    margin-bottom: 15px;
}
	.ray-home .wpb_single_image.wpb_content_element {
    width: 100%;
    margin-bottom: 13px;
}
	ul.top-right {
    margin: 10px 0 10px 0;
   position: static;

}
	.x-topbar {
    float: left;
    width: 100%;
		height:auto;
}
	p.p-info {
    DISPLAY: NONE;
}
	.top-right li:first-child {margin-left:0px;}

	ul.top-right {
    float: left;
    width: 100%;
    text-align: right;
    padding-right: 10px;
}
	.top-right .vc_btn3.vc_btn3-size-md {
    font-size: 13px;  
    padding-left: 10px;
    padding-right: 10px;
}
	a#x-btn-navbar {
    position: absolute;
    right: 0;
    top: 70px;
}
	.x-logobar {
    z-index: 9999;
		float:left;
}
	.dedicated h2.vc_custom_heading {
    font-size: 26px !important;
		margin-top: 0 !important;
}
	.banner-main h1.vc_custom_heading {
    font-size: 27px !important;
}
	.banner-main h4{
    font-size: 20px !important;
}
	.banner-main  .vc_btn3-center {
    margin-bottom: 10px !important;
}

	.dedicated p.vc_custom_heading {
    font-size: 16px !important;
    margin-bottom: 0 !important;
}
	div#sec2-sec {
    margin-top: 20px !important;
}
section.vc_section.dedicated {
    margin-bottom: 0 !important;
}
	.legal-section {
    margin-bottom: 0 !important;
}
	h2.vc_custom_heading.practice {
    font-size: 27px !important;
    margin-bottom: 15px !important;
}
	
div#icons-color {
    margin-bottom: 0 !important;
}
.wpb_text_column.wpb_content_element.if-find {
    margin-bottom: 0 !important;
}	

}
@media (max-width:468px){
	.top-right li {
    width: 50%;
    margin-left: 0;
}
	.top-right li {
    width: 50%;
    float: left;
    text-align: center;
}
	.top-right .vc_btn3.vc_btn3-size-md {
    font-size: 12px;
    padding-left: 9px;
    padding-right: 9px;
}
	.top-right a {
    font-size: 14px;
}
	h3 {
    font-size: 21px;
}
	h2.vc_custom_heading.practice {
    font-size: 23px !important;
}
}
@media (max-width:320px){
	.top-right li {  
    font-size: 10px;
}
}